<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<object-views xmlns="http://axelor.com/xml/ns/object-views"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation="http://axelor.com/xml/ns/object-views
  http://axelor.com/xml/ns/object-views/object-views_5.4.xsd">

  <menuitem name="sale-root" title="Sale" icon="fa-line-chart" icon-background="green" />
  <menuitem name="sale-root-product" title="Products" parent="sale-root" action="action.sale.product.view" />
  <menuitem name="sale-root-order" title="Orders" parent="sale-root" action="action.sale.order.view" />
  <menuitem name="sale-root-configuration" title="Configurations" icon="fa-gear" parent="sale-root"/>
  <menuitem name="sale-root-configuration-product-category" title="Product categories" parent="sale-root-configuration" action="action.sale.product.category.view" />

  <action-view name="action.sale.product.view" title="Products" model="com.axelor.apps.sale.db.Product" >
    <view type="cards"   name="product-cards" />
    <view type="grid"   name="product-grid" />
    <view type="form"   name="product-form" />
  </action-view>

  <action-view name="action.sale.order.view" title="Orders" model="com.axelor.apps.sale.db.Order">
    <view type="grid" name="order-grid" />
    <view type="form" name="order-form" />
  </action-view>
  <action-view name="action.sale.product.category.view" title="Orders" model="com.axelor.apps.sale.db.ProductCategory">
    <view type="grid" name="product-category-grid" />
    <view type="form" name="product-category-form" />
  </action-view>
</object-views>
